<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_gravity="center_vertical"
    android:orientation="horizontal"
    android:background="@drawable/select_setting_border"
    android:paddingTop="5dp"
    android:paddingBottom="5dp"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:textSize="20dp"
        android:textStyle="bold"
        android:textColor="@android:color/black"
        android:ellipsize="end"
        android:layout_gravity="center_vertical"
        android:id="@+id/setting_name"
        android:paddingLeft="5dp"
        android:paddingRight="5dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:singleLine="true"
        android:maxLength="62"
        android:layout_weight="1" />

    <TextView
        android:textSize="20dp"
        android:textStyle="bold"
        android:gravity="right|center_vertical|center_horizontal|center"
        android:id="@+id/setting_value"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginRight="5dp" />

    <ImageView
        android:layout_gravity="right|center_vertical|center_horizontal|center"
        android:id="@+id/setting_active_icon"
        android:visibility="gone"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_marginRight="5dp"
        android:src="@drawable/selected" />
</LinearLayout>
